#menuu8353
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u9665,#u8361,#u8362
{
	background-color: transparent;
}

#u8364-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8362:hover #u8364-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8362:active #u8364-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8354,#u8355
{
	background-color: transparent;
}

#u8356-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8355:hover #u8356-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8355:active #u8356-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8375,#u8376
{
	background-color: transparent;
}

#u8379-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8376:hover #u8379-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8376:active #u8379-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8368,#u8371
{
	background-color: transparent;
}

#u8374-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #F2DDCA;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
}

#u8371:hover #u8374-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8371:active #u8374-4 p
{
	color: #B3A295;
	visibility: inherit;
}

#u8362.MuseMenuActive #u8364-4 p,#u8355.MuseMenuActive #u8356-4 p,#u8376.MuseMenuActive #u8379-4 p,#u8371.MuseMenuActive #u8374-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u9653
{
	background-color: transparent;
}

#u8408,#u8382
{
	display: block;
}

#u8471-17
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
}

#u8471-3
{
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8471
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 19px;
}

#u8471-2
{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	line-height: 20px;
}

#u8471-5
{
	letter-spacing: 3px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8471-4
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 100;
	line-height: 19px;
}

#u8471-9
{
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8471-7
{
	font-size: 16px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	line-height: 19px;
}

#u8471-6,#u8471-8
{
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	line-height: 20px;
}

#u8471-12
{
	letter-spacing: 0px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8471-15
{
	letter-spacing: 1px;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8471-11,#u8471-13
{
	line-height: 20px;
}

#u8471-10,#u8471-14
{
	font-size: 16px;
	line-height: 19px;
}

#u8470
{
	background: transparent url("/images/facebook-active.png") no-repeat left top;
	background-size: contain;
}

#u8470:hover
{
	background: transparent url("/images/facebook-u8475-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u8470:active
{
	background: transparent url("/images/facebook-u8475-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u8469
{
	background: transparent url("/images/linkedin-active.png") no-repeat left top;
	background-size: contain;
}

#u8469:hover
{
	background: transparent url("/images/linkedin-rollover.png") no-repeat left top;
	background-size: contain;
}

#u8469:active
{
	background: transparent url("/images/linkedin-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u8473
{
	background: transparent url("/images/vimeo-active.png") no-repeat left top;
	background-size: contain;
}

#u8473:hover
{
	background: transparent url("/images/vimeo-rollover.png") no-repeat left top;
	background-size: contain;
}

#u8473:active
{
	background: transparent url("/images/vimeo-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

#u9152
{
	background: transparent url("/images/behance-active.png") no-repeat left top;
	background-size: contain;
}

#u9152:hover
{
	background: transparent url("/images/behance-rollover.png") no-repeat left top;
	background-size: contain;
}

#u9152:active
{
	background: transparent url("/images/behance-mouse%20down.png") no-repeat left top;
	background-size: contain;
}

